/*     91003 : 이미지      */
.img__91003__ {max-width:100%}
.img__91003__ * {box-sizing:border-box}
.img__91003__ a {display:block;vertical-align:top}
.img__91003__ img {width:px;vertical-align:top}

/*     97080 : 이미지 (모바일/PC 출력 구분)      */
.img__97080__ {max-width:100%}
.img__97080__ * {box-sizing:border-box}
.img__97080__ a {display:block;vertical-align:top}
.img__97080__ img {vertical-align:top}
.img__97080__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__97080__ .img_m {display:none;}
	.img__97080__ .img_pc {display:block;}
	.img__97080__ .img_pc img {width:px;}
}

/*     97082 : 이미지 (모바일/PC 출력 구분)      */
.img__97082__ {max-width:100%}
.img__97082__ * {box-sizing:border-box}
.img__97082__ a {display:block;vertical-align:top}
.img__97082__ img {vertical-align:top}
.img__97082__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__97082__ .img_m {display:none;}
	.img__97082__ .img_pc {display:block;}
	.img__97082__ .img_pc img {width:px;}
}

/*     97084 : 이미지 (모바일/PC 출력 구분)      */
.img__97084__ {max-width:100%}
.img__97084__ * {box-sizing:border-box}
.img__97084__ a {display:block;vertical-align:top}
.img__97084__ img {vertical-align:top}
.img__97084__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__97084__ .img_m {display:none;}
	.img__97084__ .img_pc {display:block;}
	.img__97084__ .img_pc img {width:px;}
}

/*     85881 : 스크롤 블록/셀 슬라이드 js      */
.empty__85881__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__85881__ p{font-size:17px;font-weight:bold}
.empty__85881__ dl{margin:0;text-align:left;color:#333}
.empty__85881__ dt{margin-bottom:5px;font-size:14px}
.empty__85881__ dd{margin:0;font-size:13px}


/*     91914 : 이미지      */
.img__91914__ {max-width:100%}
.img__91914__ * {box-sizing:border-box}
.img__91914__ a {display:block;vertical-align:top}
.img__91914__ img {width:px;vertical-align:top}

/*     96919 : 이미지      */
.img__96919__ {max-width:100%}
.img__96919__ * {box-sizing:border-box}
.img__96919__ a {display:block;vertical-align:top}
.img__96919__ img {width:px;vertical-align:top}

/*     96920 : 이미지      */
.img__96920__ {max-width:100%}
.img__96920__ * {box-sizing:border-box}
.img__96920__ a {display:block;vertical-align:top}
.img__96920__ img {width:px;vertical-align:top}

/*     96921 : 이미지      */
.img__96921__ {max-width:100%}
.img__96921__ * {box-sizing:border-box}
.img__96921__ a {display:block;vertical-align:top}
.img__96921__ img {width:px;vertical-align:top}

/*     96922 : 이미지      */
.img__96922__ {max-width:100%}
.img__96922__ * {box-sizing:border-box}
.img__96922__ a {display:block;vertical-align:top}
.img__96922__ img {width:px;vertical-align:top}

/*     96923 : 이미지      */
.img__96923__ {max-width:100%}
.img__96923__ * {box-sizing:border-box}
.img__96923__ a {display:block;vertical-align:top}
.img__96923__ img {width:px;vertical-align:top}

/*     96924 : 이미지      */
.img__96924__ {max-width:100%}
.img__96924__ * {box-sizing:border-box}
.img__96924__ a {display:block;vertical-align:top}
.img__96924__ img {width:px;vertical-align:top}

/*     96925 : 이미지      */
.img__96925__ {max-width:100%}
.img__96925__ * {box-sizing:border-box}
.img__96925__ a {display:block;vertical-align:top}
.img__96925__ img {width:px;vertical-align:top}

/*     96926 : 이미지      */
.img__96926__ {max-width:100%}
.img__96926__ * {box-sizing:border-box}
.img__96926__ a {display:block;vertical-align:top}
.img__96926__ img {width:px;vertical-align:top}

/*     96927 : 이미지      */
.img__96927__ {max-width:100%}
.img__96927__ * {box-sizing:border-box}
.img__96927__ a {display:block;vertical-align:top}
.img__96927__ img {width:px;vertical-align:top}

/*     96928 : 이미지      */
.img__96928__ {max-width:100%}
.img__96928__ * {box-sizing:border-box}
.img__96928__ a {display:block;vertical-align:top}
.img__96928__ img {width:px;vertical-align:top}

/*     96929 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__96929__ {max-width:407px;margin:0 auto}
.pm-banner_slide_basic__96929__ a {display:block;border:none}
.pm-banner_slide_basic__96929__ a img {border:none}
.pm-banner_slide_basic__96929__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__96929__ .item {position:relative}
.pm-banner_slide_basic__96929__ .item img {vertical-align:top}

.pm-banner_slide_basic__96929__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__96929__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__96929__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__96929__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__96929__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__96929__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__96929__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__96929__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__96929__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__96929__ .owl-dots {position:absolute;right:5px; bottom:8px; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right;}
.pm-banner_slide_basic__96929__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__96929__ .owl-dots .owl-dot span {display:block;width:5px;height:5px;margin:0 2px;background:transparent; border-radius:30px; border:1px solid #fff; transition:opacity 200ms ease}
.pm-banner_slide_basic__96929__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__96929__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-banner_slide_basic__96929__.empty__96929__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__96929__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__96929__.build_edit_mode .item:first-child {display:block}

/*     96963 : 이미지 (모바일/PC 출력 구분)      */
.img__96963__ {max-width:100%}
.img__96963__ * {box-sizing:border-box}
.img__96963__ a {display:block;vertical-align:top}
.img__96963__ img {vertical-align:top}
.img__96963__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__96963__ .img_m {display:none;}
	.img__96963__ .img_pc {display:block;}
	.img__96963__ .img_pc img {width:px;}
}

/*     96948 : 이미지      */
.img__96948__ {max-width:100%}
.img__96948__ * {box-sizing:border-box}
.img__96948__ a {display:block;vertical-align:top}
.img__96948__ img {width:px;vertical-align:top}

/*     96954 : 이미지 리스트 (타일형)      */
/*.img_tile__96954__ {margin:10px -10px}*/
.img_tile__96954__:after {content:'';display:block;clear:both}
.img_tile__96954__ * {box-sizing:border-box}
.img_tile__96954__ .item {float:left;position:relative;}
.img_tile__96954__ .item > div {position:relative}
.img_tile__96954__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96954__ .item a {display:block}
.img_tile__96954__ .figure {display:block;overflow:hidden}
.img_tile__96954__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96954__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96954__ .caption .caption_inner {display:block}



.img_tile__96954__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96954__ {margin:15px -20px}
	.img_tile__96954__ .item {padding:20px}*/
	.img_tile__96954__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96954__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96954__ .item a:before,
	.img_tile__96954__ .item a:after,
	.img_tile__96954__ .figure:before,
	.img_tile__96954__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96954__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96954__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96954__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96954__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96954__ .figure img {transition:all ease 1s}

	.img_tile__96954__ .item a:hover:before,
	.img_tile__96954__ .item a:hover:after,
	.img_tile__96954__ .item a:hover .figure:before,
	.img_tile__96954__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96954__ .item a:hover:before {right:0}
	.img_tile__96954__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96954__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96954__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96954__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96954__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96954__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96954__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96954__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96954__ .item:hover > div:before {opacity:.3}
	.img_tile__96954__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96954__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96953 : 공백      */
.solid_line__96953__ {box-sizing:border-box;display:block;position:relative;width:100%;height:22px}
.solid_line__96953__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__96953__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__96953__ {height:10px}
}

/*     96957 : 이미지 리스트 (타일형)      */
/*.img_tile__96957__ {margin:10px -10px}*/
.img_tile__96957__:after {content:'';display:block;clear:both}
.img_tile__96957__ * {box-sizing:border-box}
.img_tile__96957__ .item {float:left;position:relative;width:100%;}
.img_tile__96957__ .item > div {position:relative}
.img_tile__96957__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96957__ .item a {display:block}
.img_tile__96957__ .figure {display:block;overflow:hidden}
.img_tile__96957__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96957__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96957__ .caption .caption_inner {display:block}



.img_tile__96957__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96957__ {margin:15px -20px}
	.img_tile__96957__ .item {padding:20px}*/
	.img_tile__96957__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96957__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96957__ .item a:before,
	.img_tile__96957__ .item a:after,
	.img_tile__96957__ .figure:before,
	.img_tile__96957__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96957__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96957__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96957__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96957__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96957__ .figure img {transition:all ease 1s}

	.img_tile__96957__ .item a:hover:before,
	.img_tile__96957__ .item a:hover:after,
	.img_tile__96957__ .item a:hover .figure:before,
	.img_tile__96957__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96957__ .item a:hover:before {right:0}
	.img_tile__96957__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96957__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96957__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96957__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96957__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96957__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96957__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96957__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96957__ .item:hover > div:before {opacity:.3}
	.img_tile__96957__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96957__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96962 : 이미지 리스트 (타일형)      */
/*.img_tile__96962__ {margin:10px -10px}*/
.img_tile__96962__:after {content:'';display:block;clear:both}
.img_tile__96962__ * {box-sizing:border-box}
.img_tile__96962__ .item {float:left;position:relative;}
.img_tile__96962__ .item > div {position:relative}
.img_tile__96962__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96962__ .item a {display:block}
.img_tile__96962__ .figure {display:block;overflow:hidden}
.img_tile__96962__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96962__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96962__ .caption .caption_inner {display:block}



.img_tile__96962__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96962__ {margin:15px -20px}
	.img_tile__96962__ .item {padding:20px}*/
	.img_tile__96962__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96962__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96962__ .item a:before,
	.img_tile__96962__ .item a:after,
	.img_tile__96962__ .figure:before,
	.img_tile__96962__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96962__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96962__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96962__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96962__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96962__ .figure img {transition:all ease 1s}

	.img_tile__96962__ .item a:hover:before,
	.img_tile__96962__ .item a:hover:after,
	.img_tile__96962__ .item a:hover .figure:before,
	.img_tile__96962__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96962__ .item a:hover:before {right:0}
	.img_tile__96962__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96962__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96962__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96962__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96962__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96962__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96962__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96962__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96962__ .item:hover > div:before {opacity:.3}
	.img_tile__96962__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96962__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96956 : 공백      */
.solid_line__96956__ {box-sizing:border-box;display:block;position:relative;width:100%;height:22px}
.solid_line__96956__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__96956__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__96956__ {height:10px}
}

/*     96961 : 이미지 리스트 (타일형)      */
/*.img_tile__96961__ {margin:10px -10px}*/
.img_tile__96961__:after {content:'';display:block;clear:both}
.img_tile__96961__ * {box-sizing:border-box}
.img_tile__96961__ .item {float:left;position:relative;}
.img_tile__96961__ .item > div {position:relative}
.img_tile__96961__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96961__ .item a {display:block}
.img_tile__96961__ .figure {display:block;overflow:hidden}
.img_tile__96961__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96961__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96961__ .caption .caption_inner {display:block}



.img_tile__96961__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96961__ {margin:15px -20px}
	.img_tile__96961__ .item {padding:20px}*/
	.img_tile__96961__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96961__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96961__ .item a:before,
	.img_tile__96961__ .item a:after,
	.img_tile__96961__ .figure:before,
	.img_tile__96961__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96961__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96961__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96961__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96961__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96961__ .figure img {transition:all ease 1s}

	.img_tile__96961__ .item a:hover:before,
	.img_tile__96961__ .item a:hover:after,
	.img_tile__96961__ .item a:hover .figure:before,
	.img_tile__96961__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96961__ .item a:hover:before {right:0}
	.img_tile__96961__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96961__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96961__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96961__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96961__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96961__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96961__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96961__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96961__ .item:hover > div:before {opacity:.3}
	.img_tile__96961__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96961__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96958 : 이미지 리스트 (타일형)      */
/*.img_tile__96958__ {margin:10px -10px}*/
.img_tile__96958__:after {content:'';display:block;clear:both}
.img_tile__96958__ * {box-sizing:border-box}
.img_tile__96958__ .item {float:left;position:relative;width:100%;}
.img_tile__96958__ .item > div {position:relative}
.img_tile__96958__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96958__ .item a {display:block}
.img_tile__96958__ .figure {display:block;overflow:hidden}
.img_tile__96958__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96958__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96958__ .caption .caption_inner {display:block}



.img_tile__96958__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96958__ {margin:15px -20px}
	.img_tile__96958__ .item {padding:20px}*/
	.img_tile__96958__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96958__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96958__ .item a:before,
	.img_tile__96958__ .item a:after,
	.img_tile__96958__ .figure:before,
	.img_tile__96958__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96958__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from( #252b62), to( #252b62));
		background:linear-gradient(to right,  #252b62,  #252b62);
	}
	.img_tile__96958__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from( #252b62), to( #252b62));
		background:linear-gradient( #252b62,  #252b62);
	}
	.img_tile__96958__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from( #252b62), to( #252b62));
		background:linear-gradient(to right,  #252b62,  #252b62);
	}
	.img_tile__96958__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from( #252b62), to( #252b62));
		background:linear-gradient( #252b62,  #252b62);
	}
	.img_tile__96958__ .figure img {transition:all ease 1s}

	.img_tile__96958__ .item a:hover:before,
	.img_tile__96958__ .item a:hover:after,
	.img_tile__96958__ .item a:hover .figure:before,
	.img_tile__96958__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96958__ .item a:hover:before {right:0}
	.img_tile__96958__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96958__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96958__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96958__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96958__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96958__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96958__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96958__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96958__ .item:hover > div:before {opacity:.3}
	.img_tile__96958__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96958__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96960 : 공백      */
.solid_line__96960__ {box-sizing:border-box;display:block;position:relative;width:100%;height:22px}
.solid_line__96960__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__96960__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__96960__ {height:10px}
}

/*     96959 : 이미지 리스트 (타일형)      */
/*.img_tile__96959__ {margin:10px -10px}*/
.img_tile__96959__:after {content:'';display:block;clear:both}
.img_tile__96959__ * {box-sizing:border-box}
.img_tile__96959__ .item {float:left;position:relative;width:100%;}
.img_tile__96959__ .item > div {position:relative}
.img_tile__96959__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96959__ .item a {display:block}
.img_tile__96959__ .figure {display:block;overflow:hidden}
.img_tile__96959__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96959__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96959__ .caption .caption_inner {display:block}



.img_tile__96959__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96959__ {margin:15px -20px}
	.img_tile__96959__ .item {padding:20px}*/
	.img_tile__96959__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96959__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96959__ .item a:before,
	.img_tile__96959__ .item a:after,
	.img_tile__96959__ .figure:before,
	.img_tile__96959__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96959__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96959__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96959__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96959__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96959__ .figure img {transition:all ease 1s}

	.img_tile__96959__ .item a:hover:before,
	.img_tile__96959__ .item a:hover:after,
	.img_tile__96959__ .item a:hover .figure:before,
	.img_tile__96959__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96959__ .item a:hover:before {right:0}
	.img_tile__96959__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96959__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96959__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96959__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96959__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96959__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96959__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96959__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96959__ .item:hover > div:before {opacity:.3}
	.img_tile__96959__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96959__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96970 : 공백      */
.solid_line__96970__ {box-sizing:border-box;display:block;position:relative;width:100%;height:22px}
.solid_line__96970__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__96970__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__96970__ {height:10px}
}

/*     96965 : 이미지 리스트 (타일형)      */
/*.img_tile__96965__ {margin:10px -10px}*/
.img_tile__96965__:after {content:'';display:block;clear:both}
.img_tile__96965__ * {box-sizing:border-box}
.img_tile__96965__ .item {float:left;position:relative;width:100%;}
.img_tile__96965__ .item > div {position:relative}
.img_tile__96965__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96965__ .item a {display:block}
.img_tile__96965__ .figure {display:block;overflow:hidden}
.img_tile__96965__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96965__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96965__ .caption .caption_inner {display:block}



.img_tile__96965__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96965__ {margin:15px -20px}
	.img_tile__96965__ .item {padding:20px}*/
	.img_tile__96965__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96965__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96965__ .item a:before,
	.img_tile__96965__ .item a:after,
	.img_tile__96965__ .figure:before,
	.img_tile__96965__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96965__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96965__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96965__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96965__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96965__ .figure img {transition:all ease 1s}

	.img_tile__96965__ .item a:hover:before,
	.img_tile__96965__ .item a:hover:after,
	.img_tile__96965__ .item a:hover .figure:before,
	.img_tile__96965__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96965__ .item a:hover:before {right:0}
	.img_tile__96965__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96965__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96965__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96965__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96965__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96965__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96965__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96965__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96965__ .item:hover > div:before {opacity:.3}
	.img_tile__96965__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96965__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96966 : 이미지 리스트 (타일형)      */
/*.img_tile__96966__ {margin:10px -10px}*/
.img_tile__96966__:after {content:'';display:block;clear:both}
.img_tile__96966__ * {box-sizing:border-box}
.img_tile__96966__ .item {float:left;position:relative;width:100%;}
.img_tile__96966__ .item > div {position:relative}
.img_tile__96966__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96966__ .item a {display:block}
.img_tile__96966__ .figure {display:block;overflow:hidden}
.img_tile__96966__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96966__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96966__ .caption .caption_inner {display:block}



.img_tile__96966__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96966__ {margin:15px -20px}
	.img_tile__96966__ .item {padding:20px}*/
	.img_tile__96966__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96966__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96966__ .item a:before,
	.img_tile__96966__ .item a:after,
	.img_tile__96966__ .figure:before,
	.img_tile__96966__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96966__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96966__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96966__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96966__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96966__ .figure img {transition:all ease 1s}

	.img_tile__96966__ .item a:hover:before,
	.img_tile__96966__ .item a:hover:after,
	.img_tile__96966__ .item a:hover .figure:before,
	.img_tile__96966__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96966__ .item a:hover:before {right:0}
	.img_tile__96966__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96966__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96966__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96966__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96966__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96966__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96966__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96966__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96966__ .item:hover > div:before {opacity:.3}
	.img_tile__96966__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96966__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96967 : 이미지 리스트 (타일형)      */
/*.img_tile__96967__ {margin:10px -10px}*/
.img_tile__96967__:after {content:'';display:block;clear:both}
.img_tile__96967__ * {box-sizing:border-box}
.img_tile__96967__ .item {float:left;position:relative;width:100%;}
.img_tile__96967__ .item > div {position:relative}
.img_tile__96967__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96967__ .item a {display:block}
.img_tile__96967__ .figure {display:block;overflow:hidden}
.img_tile__96967__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96967__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96967__ .caption .caption_inner {display:block}



.img_tile__96967__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96967__ {margin:15px -20px}
	.img_tile__96967__ .item {padding:20px}*/
	.img_tile__96967__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96967__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96967__ .item a:before,
	.img_tile__96967__ .item a:after,
	.img_tile__96967__ .figure:before,
	.img_tile__96967__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96967__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96967__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96967__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96967__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96967__ .figure img {transition:all ease 1s}

	.img_tile__96967__ .item a:hover:before,
	.img_tile__96967__ .item a:hover:after,
	.img_tile__96967__ .item a:hover .figure:before,
	.img_tile__96967__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96967__ .item a:hover:before {right:0}
	.img_tile__96967__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96967__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96967__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96967__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96967__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96967__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96967__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96967__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96967__ .item:hover > div:before {opacity:.3}
	.img_tile__96967__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96967__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96968 : 이미지 리스트 (타일형)      */
/*.img_tile__96968__ {margin:10px -10px}*/
.img_tile__96968__:after {content:'';display:block;clear:both}
.img_tile__96968__ * {box-sizing:border-box}
.img_tile__96968__ .item {float:left;position:relative;width:100%;}
.img_tile__96968__ .item > div {position:relative}
.img_tile__96968__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__96968__ .item a {display:block}
.img_tile__96968__ .figure {display:block;overflow:hidden}
.img_tile__96968__ .figure img {width:100%;vertical-align:bottom}
.img_tile__96968__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__96968__ .caption .caption_inner {display:block}



.img_tile__96968__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
/*	.img_tile__96968__ {margin:15px -20px}
	.img_tile__96968__ .item {padding:20px}*/
	.img_tile__96968__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__96968__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

}

@media (min-width:1024px){
	.img_tile__96968__ .item a:before,
	.img_tile__96968__ .item a:after,
	.img_tile__96968__ .figure:before,
	.img_tile__96968__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__96968__ .item a:before {
		top:0;left:0;height:2px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96968__ .item a:after {
		top:0;right:0;width:2px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96968__ .figure:before {
		bottom:0;right:0;height:2px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#252b62), to(#252b62));
		background:linear-gradient(to right, #252b62, #252b62);
	}
	.img_tile__96968__ .figure:after {
		bottom:0;left:0;width:2px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#252b62), to(#252b62));
		background:linear-gradient(#252b62, #252b62);
	}
	.img_tile__96968__ .figure img {transition:all ease 1s}

	.img_tile__96968__ .item a:hover:before,
	.img_tile__96968__ .item a:hover:after,
	.img_tile__96968__ .item a:hover .figure:before,
	.img_tile__96968__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__96968__ .item a:hover:before {right:0}
	.img_tile__96968__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__96968__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__96968__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	/*.img_tile__96968__ .item a:hover .figure img {transform:scale(1.1,1.1)}*/

	.img_tile__96968__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__96968__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__96968__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__96968__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__96968__ .item:hover > div:before {opacity:.3}
	.img_tile__96968__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__96968__ .item:hover .caption .caption_cell > span.content:before {opacity:1}




}

/*     96971 : 공백      */
.solid_line__96971__ {box-sizing:border-box;display:block;position:relative;width:100%;height:79px}
.solid_line__96971__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__96971__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__96971__ {height:30px}
}

